@font-face {
  font-family: 'Calibri_';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/calibri.eot);
  src: local('Calibri_'), url(fonts/calibri.ttf) format('truetype');
}
@font-face {
  font-family: 'Calibri_';
  font-style: normal;
  font-weight: 700;
  src: url(fonts/calibrib.eot);
  src: local('Calibri_'), url(fonts/calibrib.ttf) format('truetype');
}
@font-face {
  font-family: 'space';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/hu_space_age.eot);
  src: local('space'), url(fonts/hu_space_age.ttf) format('truetype');
}


html,body{margin:0px;padding:0px;background:url('images/bg.gif') repeat-x;font-family:Verdana;font-size:11px;/*width:100%;height:100%;*/position:relative}
a{text-decoration:none;color:#313332}
a img{border:0px}
#container{width:928px;margin:0 auto;overflow:hidden;/*min-height:100%;*/position:relative;}
#site{/*padding-bottom:200px;*/overflow:hidden;padding-bottom:4px}
#footer{background:url('images/footer_bg.png') no-repeat;width:920px;height:200px;clear:both;margin-left:3px;/*position:absolute;bottom:0px;*/color:#313332;}
#footer small{font-size:9px;color:#b4b4b4}
.fd{float:left;margin:10px;line-height:17px}
.fd a{margin-left:2px}
.fr{float:right;margin:10px;line-height:20px}
.concal{font-family:Calibri_;font-style:italic;font-size:18px;font-weight:700;text-transform:uppercase;letter-spacing:1px}
#header{width:928px;height:150px;background:url('images/header_bg.png') no-repeat}
#logo{margin:10px}
#logo a{display:block;width:330px;height:80px}
#menu{font-family:Trebuchet Ms;font-size:12px;clear:both;margin-left:20px;clear:both}
.l{float:left;height:103px}
.r{float:right}
.langs{position:absolute;left:30px;top:85px}
.langs a{margin:0px 3px}

#menu a{color:#313332;display:inline-block;/*height:40px;*/text-align:center;line-height:40px;margin-top:2px;padding:0px 19px}
.nfm{background:url('images/menu_elv.gif') no-repeat center right;}
#menu .aktiv{color:#313332;display:inline-block/*;background:url('images/menu_aktiv.png') no-repeat center center;height:40px;*/;text-decoration:underline !important}
#menu a:hover{color:#313332;display:inline-block/*;background:url('images/menu_aktiv.png') no-repeat center center;height:40px*/;text-decoration:underline !important}
#kereso{background:url('images/kereso_bg.png') no-repeat;width:241px;height:41px;position:relative}
#kereso input[type=text]{position:absolute;left:45px;top:9px;border:0px;background:none;width:130px;font-family:Verdana;font-size:11px;color:#b7b7b7}
#kereso input[type=image]{position:absolute;right:15px;top:5px}
#nyelv{background:url('images/lang_bg.png') no-repeat;width:121px;height:34px;clear:both;float:right;z-index:1;position:relative}
#main_image{clear:both;margin-left:3px;height:316px;margin-bottom:10px;margin-top:10px}
#langs{float:left;width:70px;margin:12px 0px 0px 12px}
.lang_select{height:20px;overflow:hidden;z-index:1}
.lang_select label{cursor:pointer}
.lang_open{float:right;margin-top:12px;margin-right:10px;cursor:pointer}
.lang{margin-bottom:10px;position:relative;z-index:1;}
.lang_sel_bg{background:url('images/lang_sel_bg.png') no-repeat;width:82px;height:101px;margin-left:-8px;margin-top:-8px;padding:8px;z-index:1}
#bottom_boxs{clear:both;position:relative;}
.bottom_box{width:230px;height:138px;background:url('images/bottom_box_bg.png') no-repeat;margin-left:1px;position:relative;float:left}
.box_img{width:100px;height:130px;top:4px;left:4px;position:relative;text-align:center;float:left;padding-top:15px;}
.box_text{float:left;margin-left:10px}
h2{font-family:Calibri_;color:#007faf;font-size:22px;font-weight:400;margin:0px;margin-top:15px}
.ceg{padding:0px !important;margin:0px !important}
.box_text h3{font-family:Tahoma;color:#7b7b7b;font-size:11px;font-weight:normal;margin:0px}
.box_link{position:absolute;right:3px;bottom:3px;height:17px;width:105px;text-align:right;line-height:17px;padding-right:15px;color:#FFF;font-family:Verdana;font-size:10px;display:inline-block}
#termek_lista{float:left;width:234px}
#termek_lista_top{width:234px;height:39px;background:url('images/termek_left_top.png') no-repeat;font-family:Calibri_;font-weight:400;color:#313332;margin:0px;font-size:18px;line-height:39px;text-indent:15px}
#termek_lista_middle{width:234px;background:url('images/termek_left_middle.png') repeat-y}
#termek_lista_bottom{width:234px;height:13px;background:url('images/termek_left_bottom.png') no-repeat}
.tlv{background:url('images/tlv_bg.png') no-repeat center bottom; width:224px; padding-bottom:15px;font-variant:small-caps;text-indent:30px;font-family:Tahoma;font-size:14px;padding-top:10px}
#termek_lista_middle a{display:block;clear:both;margin-left:28px;font-family:Tahoma;font-size:12px;color:#585858;padding-bottom:5px}
#termek{float:left;width:690px;margin-top:4px;text-align:justify;line-height:20px;color:#505351}

#termek_top{background:url('images/termek_top.png') no-repeat;width:689px;height:39px;margin-top:0px;padding-left:10px}
#termek_top a{display:inline-block;background:url('images/menu_elv.gif') no-repeat center right;color:#313332;padding-right:10px;line-height:28px;margin-left:10px;font-family:Verdana;font-size:11px;margin-top:2px}
#termek_top a:hover{color:#000}
#termek_top h1{font-size:18px;line-height:32px;color:#313332 !important}
#termek_banner{clear:both;margin-bottom:5px}
#termek_middle{width:689px;background:url('images/termek_middle.gif') repeat-y}
#termek_bottom{width:689px;height:8px;background:url('images/termek_bottom.gif') no-repeat}
.wrap{padding:20px; overflow:hidden}
.wrap_t{padding:10px; overflow:hidden}
#termek h1{font-family:Calibri_;font-weight:400;color:#0091c7;margin:0px;margin-bottom:10px}
.termek_leiras{text-align:justify;line-height:20px;color:#505351}
.odd{background:#e2e2e2}
.hide{display:none}
.kieg_t{clear:both;margin-top:10px;overflow:hidden}
.kieg_t h4{font-family:Verdana;font-size:14px;color:#0091c7;font-weight:normal;margin:0px}
.kieg_timg{border:1px solid #FFF;outline:thin solid #d4d4d4;float:left;margin:1px 10px 1px 1px;overflow:hidden}
.t_kepek{/*border:1px solid #FFF;outline:thin solid #d4d4d4;*/float:left;margin:2px;overflow:hidden}

#site_top{width:928px;height:42px;background:url('images/inside_top_bg.png') no-repeat;clear:both;text-indent:80px;line-height:42px;font-family:Verdana;font-size:13px}
#site_middle{width:928px;background:url('images/inside_middle_bg.png') repeat-y;clear:both}
#site_bottom{width:928px;height:14px;background:url('images/inside_bottom_bg.png') no-repeat;clear:both}

.nt{color:#313332 !important}
.hirek_table h2{font-family:Calibri_;margin:0px}
.datum, .next_l{color:#0091c7}
.next_l{font-weight:bold}

.in_top{background:url('images/in_top.gif') no-repeat; width:248px;height:40px;clear:both;font-size:12px;line-height:40px;color:#313332 !important;text-indent:10px}
.in_middle{background:url('images/in_middle.gif') repeat-y; width:228px;overflow:hidden;padding:10px;text-align:justify;clear:both}
.in_bottom{background:url('images/in_bottom.gif') no-repeat; width:248px;height:18px;clear:both}

.in_top_2{background:url('images/in_top_2.gif') no-repeat; width:248px;height:38px;clear:both;font-size:12px;line-height:36px;color:#313332 !important;text-indent:10px}
.in_middle_2{background:url('images/in_middle_2.gif') repeat-y; width:228px;overflow:hidden;padding:10px;clear:both;text-align:Center}
.in_bottom_2{background:url('images/in_bottom_2.gif') no-repeat; width:248px;height:18px;clear:both}

.p_l{float:left;padding-top:3px}
.p_r{float:left;}
.p_p{overflow:hidden;margin-bottom:10px;margin-top:10px}
#partnereink h2{color:#313332;margin:0px;}
#partnereink h3{font-family:Calibri_;color:#007faf;font-size:16px;font-weight:400;margin:0px;padding:0px;clear:both}
#partnereink h3 a{font-weight:normal !important}
h4 a{color:#007faf;font-size:15px}
#partnereink h4 a{color:#007faf;font-size:13px}

.fv{width:1px;height:145px;background:url('images/footer_elv.gif') no-repeat;float:left;margin:0px 5px}
.finp{width:227px;height:26px;background:url('images/news_l_inp.png') no-repeat}
.finp input{width:215px;height:20px;background:none;border:0px;margin-left:8px;margin-top:3px;font-size:12px}

#terkepek_table td{border-bottom:1px dotted #9e9e9e}
.img_l{float:right;margin:0px 0px 10px 20px;margin-right:-19px}
#dyn_content input[type="text"]{width:300px;border:1px solid #d4d4d4}
#dyn_content textarea{width:296px;border:1px solid #d4d4d4;height:150px}
.vireg{width:480px;margin:0 auto}
.error{color:#FF0000}
.ta{text-align:center}
.td_elvalaszto{background:#d4d4d4;text-align:center;font-weight:bold}
.dli{vertical-align:middle}
.letoltesek{line-height:30px}
.termek_desc{float:left;width:600px}
.termek_icons{float:right;width:40px}
.termek_icons img{clear:both;overflow:hidden;margin:3px 0px}

.scroll{width:922px;height:183px;background:url('images/scroll_bg.gif') no-repeat;margin-left:1px;clear:both;margin-bottom:10px}
.scroll_over{width:900px;margin:0 auto;padding-top:9px;height:200px;overflow:hidden}
.scroll_wrap{height:200px;overflow:hidden}
.sc_item{text-align:center;width:215px;margin:0px 4px;float:left;font-size:14px;font-weight:bold;height:165px}
.hi{position:relative;vertical-align:middle}